Index: /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_getShipmentItemsTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_getShipmentItemsTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_getShipmentItemsTest.php	(revision 22796)
@@ -32,21 +32,17 @@
  * @version $Id$
  */
-class SC_Helper_Purchase_getShipmentItemsTest extends SC_Helper_Purchase_TestBase
-{
+class SC_Helper_Purchase_getShipmentItemsTest extends SC_Helper_Purchase_TestBase {
 
-  protected function setUp()
-  {
+  protected function setUp() {
     parent::setUp();
     $this->setUpShipmentItem();
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testGetShipmentItems_存在しない受注IDを指定した場合_結果が空になる()
-  {
+  public function testGetShipmentItems_存在しない受注IDを指定した場合_結果が空になる() {
     $order_id = '100'; // 存在しないID
     $shipping_id = '1';
@@ -58,6 +54,5 @@
   }
 
-  public function testGetShipmentItems_存在しない配送先IDを指定した場合_結果が空になる()
-  {
+  public function testGetShipmentItems_存在しない配送先IDを指定した場合_結果が空になる() {
     $order_id = '1';
     $shipping_id = '100'; // 存在しないID
@@ -69,6 +64,5 @@
   }
 
-  public function testGetShipmentItems_存在する受注IDと配送先IDを指定した場合_結果が取得できる()
-  {
+  public function testGetShipmentItems_存在する受注IDと配送先IDを指定した場合_結果が取得できる() {
     $order_id = '1';
     $shipping_id = '1';
@@ -103,6 +97,5 @@
   }
 
-  public function testGetShipmentItems_詳細フラグをOFFにした場合_結果に詳細情報が含まれない()
-  {
+  public function testGetShipmentItems_詳細フラグをOFFにした場合_結果に詳細情報が含まれない() {
     $order_id = '1';
     $shipping_id = '1';
Index: /branches/version-2_12-dev/tests/class/test/util/User_Utils.php
===================================================================
--- /branches/version-2_12-dev/tests/class/test/util/User_Utils.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/test/util/User_Utils.php	(revision 22796)
@@ -5,6 +5,5 @@
  *
  */
-class User_Utils
-{
+class User_Utils {
 
   /**
@@ -14,6 +13,5 @@
    * @param deviceType  端末種別ID
    */
-  public static function setDeviceType($deviceType)
-  {
+  public static function setDeviceType($deviceType) {
     SC_Display_Ex::setDummyDevice($deviceType);
   }
@@ -25,6 +23,5 @@
    * @param isLogin true:ログインしている、false:ログインしていない
    */
-  public static function setLoginState($isLogin, $customer = null, $objQuery = null)
-  {
+  public static function setLoginState($isLogin, $customer = null, $objQuery = null) {
     if (!$isLogin) {
       $_SESSION['customer']['customer_id'] = null;
@@ -42,6 +39,5 @@
    * ユーザ情報を外部から設定しなかった場合のデフォルト値を取得します。
    */
-  private static function getDefaultCustomer()
-  {
+  private static function getDefaultCustomer() {
     $arrValue['customer_id'] = '999999998';
     $arrValue['name01'] = '苗字';
Index: /branches/version-2_12-dev/tests/class/test/util/Test_Utils.php
===================================================================
--- /branches/version-2_12-dev/tests/class/test/util/Test_Utils.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/test/util/Test_Utils.php	(revision 22796)
@@ -29,6 +29,5 @@
  * @version $Id$
  */
-class Test_Utils
-{
+class Test_Utils {
 
   /**
@@ -41,6 +40,5 @@
    * @return 指定したキーのみを持つ連想配列
    */
-  public static function mapArray($input_array, $map_keys)
-  {
+  public static function mapArray($input_array, $map_keys) {
     $output_array = array();
     foreach ($map_keys as $index => $map_key) {
@@ -60,6 +58,5 @@
    * @return 指定のキーだけを抜き出した配列
    */
-  public static function mapCols($input_array, $key)
-  {
+  public static function mapCols($input_array, $key) {
     $output_array = array();
     foreach ($input_array as $data) {
@@ -78,6 +75,5 @@
    * @param new_array 追加要素を持つ配列
    */
-  public static function array_append(&$orig_array, $new_array)
-  {
+  public static function array_append(&$orig_array, $new_array) {
     foreach ($new_array as $element) {
       $orig_array[] = $element;
Index: /branches/version-2_12-dev/tests/class/SC_Date/SC_Date_getYearTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/SC_Date/SC_Date_getYearTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/SC_Date/SC_Date_getYearTest.php	(revision 22796)
@@ -25,15 +25,12 @@
 require_once($HOME . "/tests/class/Common_TestCase.php");
 
-class SC_Date_getYearTest extends Common_TestCase
-{
+class SC_Date_getYearTest extends Common_TestCase {
 
-    protected function setUp()
-    {
+    protected function setUp() {
         parent::setUp();
         $this->objDate = new SC_Date_Ex();
     }
 
-    protected function tearDown()
-    {
+    protected function tearDown() {
         parent::tearDown();
     }
@@ -41,6 +38,5 @@
     /////////////////////////////////////////
   
-    public function testGetYear_要素の数が4の配列を返す()
-    {
+    public function testGetYear_要素の数が4の配列を返す() {
         $this->expected = 4;
         $this->actual = count($this->objDate->getYear());
@@ -49,6 +45,5 @@
     }
     
-    public function testGetYear_最小値が今年の配列を返す()
-    {
+    public function testGetYear_最小値が今年の配列を返す() {
         $this->expected = DATE('Y');
         $this->actual = min($this->objDate->getYear());
@@ -57,6 +52,5 @@
     }
     
-    public function testGetYear_最低値が引数の年の配列を返す()
-    {
+    public function testGetYear_最低値が引数の年の配列を返す() {
         $this->expected = '2007';
         $this->actual = min($this->objDate->getYear('2007'));
@@ -65,6 +59,5 @@
     }
     
-    public function testGetYear_最低値がメンバー変数の年の配列を返す()
-    {
+    public function testGetYear_最低値がメンバー変数の年の配列を返す() {
         $this->expected = '2004';
         $this->objDate->setStartYear('2004');
@@ -74,6 +67,5 @@
     }
     
-    public function testGetYear_最大値が3年後の配列を返す()
-    {
+    public function testGetYear_最大値が3年後の配列を返す() {
         $this->expected = DATE('Y')+3;
         $this->actual = max($this->objDate->getYear());
@@ -82,6 +74,5 @@
     }
     
-    public function testGetYear_最大値がメンバ変数の配列を返す()
-    {
+    public function testGetYear_最大値がメンバ変数の配列を返す() {
         $this->expected = '2020';
         $this->objDate->setEndYear('2020');
@@ -91,12 +82,10 @@
     }
     
-    public function testGetYear_デフォルト値が含まれる配列を返す()
-    {
+    public function testGetYear_デフォルト値が含まれる配列を返す() {
         $result = in_array('----', $this->objDate->getYear(DATE('Y'), TRUE));
         $this->assertTrue($result, "デフォルト値");
     }
     
-    public function testGetYear_デフォルト値の引数に年を指定した配列を返す()
-    {
+    public function testGetYear_デフォルト値の引数に年を指定した配列を返す() {
         $year = date('Y');
         $this->expected = array( $year => $year, $year+1 => $year+1
@@ -107,6 +96,5 @@
     }
 
-    public function testGetYear_引数に指定したキーがデフォルト値となる配列を返す()
-    {
+    public function testGetYear_引数に指定したキーがデフォルト値となる配列を返す() {
         $this->expected = 'default';
         $return = $this->objDate->getYear(DATE('Y'), TRUE, 'default');
Index: /branches/version-2_12-dev/tests/class/SC_Date/SC_Date_getZeroYearTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/SC_Date/SC_Date_getZeroYearTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/SC_Date/SC_Date_getZeroYearTest.php	(revision 22796)
@@ -25,15 +25,12 @@
 require_once($HOME . "/tests/class/Common_TestCase.php");
 
-class SC_Date_getZeroYearTest extends Common_TestCase
-{
+class SC_Date_getZeroYearTest extends Common_TestCase {
 
-    protected function setUp()
-    {
+    protected function setUp() {
         parent::setUp();
         $this->objDate = new SC_Date_Ex();
     }
 
-    protected function tearDown()
-    {
+    protected function tearDown() {
         parent::tearDown();
     }
@@ -41,6 +38,5 @@
     /////////////////////////////////////////
   
-    public function testGetZeroYear_要素の数が4の配列を返す()
-    {
+    public function testGetZeroYear_要素の数が4の配列を返す() {
         $this->expected = 4;
         $this->actual = count($this->objDate->getZeroYear());
@@ -48,6 +44,5 @@
     }
     
-    public function testGetZeroYear_最小値が2桁表記の今年の配列を返す()
-    {
+    public function testGetZeroYear_最小値が2桁表記の今年の配列を返す() {
         $this->expected = DATE('y');
         $this->actual = min($this->objDate->getZeroYear());
@@ -55,6 +50,5 @@
     }
     
-    public function testGetZeroYear_最低値が引数の年の2桁表記の配列を返す()
-    {
+    public function testGetZeroYear_最低値が引数の年の2桁表記の配列を返す() {
         $this->expected = '07';
         $this->actual = min($this->objDate->getZeroYear('2007'));
@@ -63,6 +57,5 @@
     }
     
-    public function testGetZeroYear_最低値がメンバー変数の年の2桁表記の配列を返す()
-    {
+    public function testGetZeroYear_最低値がメンバー変数の年の2桁表記の配列を返す() {
         $this->expected = '04';
         $this->objDate->setStartYear('2004');
@@ -72,6 +65,5 @@
     }
     
-    public function testGetZeroYear_最大値が3年後の2桁表記の配列を返す()
-    {
+    public function testGetZeroYear_最大値が3年後の2桁表記の配列を返す() {
         $this->expected = DATE('y')+3;
         $this->actual = max($this->objDate->getZeroYear());
@@ -80,6 +72,5 @@
     }
     
-    public function testGetZeroYear_最大値がメンバ変数の2桁表記の配列を返す()
-    {
+    public function testGetZeroYear_最大値がメンバ変数の2桁表記の配列を返す() {
         $this->expected = '20';
         $this->objDate->setEndYear('2020');
Index: /branches/version-2_12-dev/tests/class/SC_Date/SC_Date_AccessorTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/SC_Date/SC_Date_AccessorTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/SC_Date/SC_Date_AccessorTest.php	(revision 22796)
@@ -25,15 +25,12 @@
 require_once($HOME . "/tests/class/Common_TestCase.php");
 
-class SC_Date_AccessorTest extends Common_TestCase
-{
+class SC_Date_AccessorTest extends Common_TestCase {
 
-    protected function setUp()
-    {
+    protected function setUp() {
         parent::setUp();
         $this->objDate = new SC_Date_Ex('2010','2014');
     }
 
-    protected function tearDown()
-    {
+    protected function tearDown() {
         parent::tearDown();
     }
@@ -41,6 +38,5 @@
     /////////////////////////////////////////
 
-    public function testGetStartYear_startYearの値を取得する()
-    {
+    public function testGetStartYear_startYearの値を取得する() {
         $this->expected = '2010';
         $this->actual = $this->objDate->getStartYear();
@@ -49,6 +45,5 @@
     }
 
-    public function testGetEndYear_endYearの値を取得する()
-    {
+    public function testGetEndYear_endYearの値を取得する() {
         $this->expected = '2014';
         $this->actual = $this->objDate->getEndYear();
@@ -57,6 +52,5 @@
     }
 
-    public function testsetMonth_monthの値を設定する()
-    {
+    public function testsetMonth_monthの値を設定する() {
         $this->expected = '9';
         $this->objDate->setMonth('9');
@@ -66,6 +60,5 @@
     }
     
-    public function testsetDay_dayの値を設定する()
-    {
+    public function testsetDay_dayの値を設定する() {
         $this->expected = '28';
         $this->objDate->setDay('28');
Index: /branches/version-2_12-dev/tests/class/SC_Date/SC_Date_getMinutesTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/SC_Date/SC_Date_getMinutesTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/SC_Date/SC_Date_getMinutesTest.php	(revision 22796)
@@ -25,15 +25,12 @@
 require_once($HOME . "/tests/class/Common_TestCase.php");
 
-class SC_Date_getMinutesTest extends Common_TestCase
-{
+class SC_Date_getMinutesTest extends Common_TestCase {
 
-    protected function setUp()
-    {
+    protected function setUp() {
         parent::setUp();
         $this->objDate = new SC_Date_Ex();
     }
 
-    protected function tearDown()
-    {
+    protected function tearDown() {
         parent::tearDown();
     }
@@ -41,6 +38,5 @@
     /////////////////////////////////////////
 
-    public function testGetMinutes_要素の数が60の配列を返す()
-    {
+    public function testGetMinutes_要素の数が60の配列を返す() {
         $this->expected = 60;
         $this->actual = count($this->objDate->getMinutes());
@@ -49,6 +45,5 @@
     }
 
-    public function testGetMinutes_要素の最低値が0の配列を返す()
-    {
+    public function testGetMinutes_要素の最低値が0の配列を返す() {
         $this->expected = 0;
         $this->actual = min($this->objDate->getMinutes());
@@ -57,6 +52,5 @@
     }
 
-    public function testGetMinutes_要素の最大値が59の配列を返す()
-    {
+    public function testGetMinutes_要素の最大値が59の配列を返す() {
         $this->expected = 59;
         $this->actual = max($this->objDate->getMinutes());
Index: /branches/version-2_12-dev/tests/class/SC_Date/SC_Date_getMonthTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/SC_Date/SC_Date_getMonthTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/SC_Date/SC_Date_getMonthTest.php	(revision 22796)
@@ -25,15 +25,12 @@
 require_once($HOME . "/tests/class/Common_TestCase.php");
 
-class SC_Date_getMonthTest extends Common_TestCase
-{
+class SC_Date_getMonthTest extends Common_TestCase {
 
-    protected function setUp()
-    {
+    protected function setUp() {
         parent::setUp();
         $this->objDate = new SC_Date_Ex();
     }
 
-    protected function tearDown()
-    {
+    protected function tearDown() {
         parent::tearDown();
     }
@@ -41,6 +38,5 @@
     /////////////////////////////////////////
 
-    public function testGetMonth_要素の数が12の配列を返す()
-    {
+    public function testGetMonth_要素の数が12の配列を返す() {
         $this->expected = 12;
         $this->actual = count($this->objDate->getMonth());
@@ -49,6 +45,5 @@
     }
 
-    public function testGetMonth_要素の最低値が1の配列を返す()
-    {
+    public function testGetMonth_要素の最低値が1の配列を返す() {
         $this->expected = 1;
         $this->actual = min($this->objDate->getMonth());
@@ -57,6 +52,5 @@
     }
 
-    public function testGetMonth_要素の最大値が12の配列を返す()
-    {
+    public function testGetMonth_要素の最大値が12の配列を返す() {
         $this->expected = 12;
         $this->actual = max($this->objDate->getMonth());
@@ -65,6 +59,5 @@
     }
 
-    public function testGetMonth_TRUEを与えた場合要素の数が13の配列を返す()
-    {
+    public function testGetMonth_TRUEを与えた場合要素の数が13の配列を返す() {
         $this->expected = 13;
         $this->actual = count($this->objDate->getMonth(true));
@@ -73,6 +66,5 @@
     }
 
-    public function testGetMonth_TRUEを与えた場合ーー含まれるの配列を返す()
-    {
+    public function testGetMonth_TRUEを与えた場合ーー含まれるの配列を返す() {
         $result = in_array('--', $this->objDate->getMonth(true));
 
Index: /branches/version-2_12-dev/tests/class/SC_Date/SC_Date_getZeroMonthTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/SC_Date/SC_Date_getZeroMonthTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/SC_Date/SC_Date_getZeroMonthTest.php	(revision 22796)
@@ -25,15 +25,12 @@
 require_once($HOME . "/tests/class/Common_TestCase.php");
 
-class SC_Date_getZeroMonthTest extends Common_TestCase
-{
+class SC_Date_getZeroMonthTest extends Common_TestCase {
 
-    protected function setUp()
-    {
+    protected function setUp() {
         parent::setUp();
         $this->objDate = new SC_Date_Ex();
     }
 
-    protected function tearDown()
-    {
+    protected function tearDown() {
         parent::tearDown();
     }
@@ -41,6 +38,5 @@
     /////////////////////////////////////////
 
-    public function testGetZeroMonth_要素の数が12の配列を返す()
-    {
+    public function testGetZeroMonth_要素の数が12の配列を返す() {
         $this->expected = 12;
         $this->actual = count($this->objDate->getZeroMonth());
@@ -49,6 +45,5 @@
     }
 
-    public function testGetZeroMonth_0をつけた月の配列を返す()
-    {
+    public function testGetZeroMonth_0をつけた月の配列を返す() {
         $this->expected = array('01'=>'01','02'=>'02','03'=>'03'
                                 ,'04'=>'04','05'=>'05','06'=>'06'
Index: /branches/version-2_12-dev/tests/class/SC_Date/SC_Date_getMinutesIntervalTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/SC_Date/SC_Date_getMinutesIntervalTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/SC_Date/SC_Date_getMinutesIntervalTest.php	(revision 22796)
@@ -25,15 +25,12 @@
 require_once($HOME . "/tests/class/Common_TestCase.php");
 
-class SC_Date_getMinutesIntervalTest extends Common_TestCase
-{
+class SC_Date_getMinutesIntervalTest extends Common_TestCase {
 
-    protected function setUp()
-    {
+    protected function setUp() {
         parent::setUp();
         $this->objDate = new SC_Date_Ex();
     }
 
-    protected function tearDown()
-    {
+    protected function tearDown() {
         parent::tearDown();
     }
@@ -41,6 +38,5 @@
     /////////////////////////////////////////
 
-    public function testGetMinutesInterval_要素が00と30の配列を返す()
-    {
+    public function testGetMinutesInterval_要素が00と30の配列を返す() {
         $this->expected = array('00'=>'00', '30'=>'30');
         $this->actual = $this->objDate->getMinutesInterval();
Index: /branches/version-2_12-dev/tests/class/SC_Date/SC_Date_getDayTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/SC_Date/SC_Date_getDayTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/SC_Date/SC_Date_getDayTest.php	(revision 22796)
@@ -25,15 +25,12 @@
 require_once($HOME . "/tests/class/Common_TestCase.php");
 
-class SC_Date_getDayTest extends Common_TestCase
-{
+class SC_Date_getDayTest extends Common_TestCase {
 
-    protected function setUp()
-    {
+    protected function setUp() {
         parent::setUp();
         $this->objDate = new SC_Date_Ex();
     }
 
-    protected function tearDown()
-    {
+    protected function tearDown() {
         parent::tearDown();
     }
@@ -41,6 +38,5 @@
     /////////////////////////////////////////
 
-    public function testGetDay_要素の数が31の配列を返す()
-    {
+    public function testGetDay_要素の数が31の配列を返す() {
         $this->expected = 31;
         $this->actual = count($this->objDate->getDay());
@@ -49,6 +45,5 @@
     }
 
-    public function testGetDay_要素の最低値が1の配列を返す()
-    {
+    public function testGetDay_要素の最低値が1の配列を返す() {
         $this->expected = 1;
         $this->actual = min($this->objDate->getDay());
@@ -57,6 +52,5 @@
     }
 
-    public function testGetDay_要素の最大値が31の配列を返す()
-    {
+    public function testGetDay_要素の最大値が31の配列を返す() {
         $this->expected = 31;
         $this->actual = max($this->objDate->getDay());
@@ -65,6 +59,5 @@
     }
 
-    public function testGetDay_TRUEを与えた場合要素の数が32の配列を返す()
-    {
+    public function testGetDay_TRUEを与えた場合要素の数が32の配列を返す() {
         $this->expected = 32;
         $this->actual = count($this->objDate->getDay(true));
@@ -73,6 +66,5 @@
     }
 
-    public function testGetDay_TRUEを与えた場合ーー含まれるの配列を返す()
-    {
+    public function testGetDay_TRUEを与えた場合ーー含まれるの配列を返す() {
         $result = in_array('--', $this->objDate->getDay(true));
 
Index: /branches/version-2_12-dev/tests/class/SC_Date/SC_Date_getHourTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/SC_Date/SC_Date_getHourTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/SC_Date/SC_Date_getHourTest.php	(revision 22796)
@@ -25,15 +25,12 @@
 require_once($HOME . "/tests/class/Common_TestCase.php");
 
-class SC_Date_getHourTest extends Common_TestCase
-{
+class SC_Date_getHourTest extends Common_TestCase {
 
-    protected function setUp()
-    {
+    protected function setUp() {
         parent::setUp();
         $this->objDate = new SC_Date_Ex();
     }
 
-    protected function tearDown()
-    {
+    protected function tearDown() {
         parent::tearDown();
     }
@@ -41,6 +38,5 @@
     /////////////////////////////////////////
 
-    public function testGetHour_24の配列を返す()
-    {
+    public function testGetHour_24の配列を返す() {
         $this->expected = 24;
         $this->actual = count($this->objDate->getHour());
@@ -49,6 +45,5 @@
     }
 
-    public function testGetHour_要素の最低値が0の配列を返す()
-    {
+    public function testGetHour_要素の最低値が0の配列を返す() {
         $this->expected = 0;
         $this->actual = min($this->objDate->getHour());
@@ -57,6 +52,5 @@
     }
 
-    public function testGetHour_要素の最大値が23の配列を返す()
-    {
+    public function testGetHour_要素の最大値が23の配列を返す() {
         $this->expected = 23;
         $this->actual = max($this->objDate->getHour());
Index: /branches/version-2_12-dev/html/install/index.php
===================================================================
--- /branches/version-2_12-dev/html/install/index.php	(revision 22567)
+++ /branches/version-2_12-dev/html/install/index.php	(revision 22796)
@@ -198,12 +198,10 @@
 
         //マスターデータのキャッシュを削除
-        $cache_dir = DATA_REALDIR . 'cache/';
+        $cache_dir = '../../data/cache/';
         $res_dir = opendir($cache_dir);
         while ($file_name = readdir($res_dir)){
             //dummy以外は削除
             if ($file_name != 'dummy'){
-                if (is_file($cache_dir . $file_name)) {
-                    unlink($cache_dir . $file_name);
-                }
+                unlink($cache_dir . $file_name);
             }
         }
@@ -275,6 +273,5 @@
 //-----------------------------------------------------------------------------------------------------------------------------------
 // ようこそ画面の表示
-function lfDispWelcome($objPage)
-{
+function lfDispWelcome($objPage) {
     global $objWebParam;
     global $objDBParam;
@@ -291,6 +288,5 @@
 
 // 使用許諾契約書の表示
-function lfDispAgreement($objPage)
-{
+function lfDispAgreement($objPage) {
     global $objWebParam;
     global $objDBParam;
@@ -307,6 +303,5 @@
 
 // STEP0画面の表示(チェック)
-function lfDispStep0($objPage)
-{
+function lfDispStep0($objPage) {
     global $objWebParam;
     global $objDBParam;
@@ -452,6 +447,5 @@
 
 // STEP0_1画面の表示(ファイルのコピー)
-function lfDispStep0_1($objPage)
-{
+function lfDispStep0_1($objPage) {
     global $objWebParam;
     global $objDBParam;
@@ -470,6 +464,5 @@
 }
 
-function lfGetFileMode($path)
-{
+function lfGetFileMode($path) {
     $mode = substr(sprintf('%o', fileperms($path)), -3);
     return $mode;
@@ -477,6 +470,5 @@
 
 // STEP1画面の表示
-function lfDispStep1($objPage)
-{
+function lfDispStep1($objPage) {
     global $objDBParam;
     // hiddenに入力値を保持
@@ -490,6 +482,5 @@
 
 // STEP2画面の表示
-function lfDispStep2($objPage)
-{
+function lfDispStep2($objPage) {
     global $objWebParam;
     global $objDBParam;
@@ -504,6 +495,5 @@
 
 // STEP3画面の表示
-function lfDispStep3($objPage)
-{
+function lfDispStep3($objPage) {
     global $objWebParam;
     global $objDBParam;
@@ -520,6 +510,5 @@
 
 // STEP4画面の表示
-function lfDispStep4($objPage)
-{
+function lfDispStep4($objPage) {
     global $objWebParam;
     global $objDBParam;
@@ -554,6 +543,5 @@
 
 // 完了画面の表示
-function lfDispComplete($objPage)
-{
+function lfDispComplete($objPage) {
     global $objWebParam;
     global $objDBParam;
@@ -627,6 +615,5 @@
 
 // WEBパラメーター情報の初期化
-function lfInitWebParam($objWebParam)
-{
+function lfInitWebParam($objWebParam) {
     global $objDb;
 
@@ -715,6 +702,5 @@
 
 // DBパラメーター情報の初期化
-function lfInitDBParam($objDBParam)
-{
+function lfInitDBParam($objDBParam) {
 
     if (defined('DB_SERVER')) {
@@ -759,6 +745,5 @@
 
 // 入力内容のチェック
-function lfCheckWebError($objWebParam)
-{
+function lfCheckWebError($objWebParam) {
     // 入力データを渡す。
     $arrRet = $objWebParam->getHashArray();
@@ -794,6 +779,5 @@
 
 // 入力内容のチェック
-function lfCheckDBError($objDBParam)
-{
+function lfCheckDBError($objDBParam) {
     global $objPage;
 
@@ -826,6 +810,5 @@
 
 // SQL文の実行
-function lfExecuteSQL($filepath, $arrDsn, $disp_err = true)
-{
+function lfExecuteSQL($filepath, $arrDsn, $disp_err = true) {
     $arrErr = array();
 
@@ -884,6 +867,5 @@
  * @return array エラーが発生した場合はエラーメッセージの配列
  */
-function lfDropSequence($arrSequences, $arrDsn)
-{
+function lfDropSequence($arrSequences, $arrDsn) {
     $arrErr = array();
 
@@ -924,6 +906,5 @@
  * @return array エラーが発生した場合はエラーメッセージの配列
  */
-function lfCreateSequence($arrSequences, $arrDsn)
-{
+function lfCreateSequence($arrSequences, $arrDsn) {
     $arrErr = array();
 
@@ -964,6 +945,5 @@
 
 // 設定ファイルの作成
-function lfMakeConfigFile()
-{
+function lfMakeConfigFile() {
     global $objWebParam;
     global $objDBParam;
@@ -1059,6 +1039,5 @@
  */
 $alldirs = array();
-function listdirs($dir)
-{
+function listdirs($dir) {
     global $alldirs;
     $alldirs[] = $dir;
@@ -1075,6 +1054,5 @@
  * 保持したスタティック変数をクリアする。
  */
-function initdirs()
-{
+function initdirs() {
     global $alldirs;
     $alldirs = array();
@@ -1086,6 +1064,5 @@
  * @return array シーケンスを使用するテーブル名とカラム名の配列
  */
-function getSequences()
-{
+function getSequences() {
     return array(
         array('dtb_best_products', 'best_id'),
@@ -1128,6 +1105,5 @@
  * @param string 設定する管理機能のディレクトリ名
  */
-function renameAdminDir($adminDir)
-{
+function renameAdminDir($adminDir) {
     $oldAdminDir = SC_Utils_Ex::sfTrimURL(ADMIN_DIR);
     if ($adminDir === $oldAdminDir) {
@@ -1143,6 +1119,5 @@
 }
 
-function getArrayDsn(SC_FormParam $objDBParam)
-{
+function getArrayDsn(SC_FormParam $objDBParam) {
     $arrRet = $objDBParam->getHashArray();
 
Index: /branches/version-2_12-dev/html/install/sql/insert_data.sql
===================================================================
--- /branches/version-2_12-dev/html/install/sql/insert_data.sql	(revision 22551)
+++ /branches/version-2_12-dev/html/install/sql/insert_data.sql	(revision 22796)
@@ -828,5 +828,4 @@
 INSERT INTO mtb_mobile_domain (id, name, rank) VALUES (6, 'disney.ne.jp', 5);
 INSERT INTO mtb_mobile_domain (id, name, rank) VALUES (7, 'willcom.com', 6);
-INSERT INTO mtb_mobile_domain (id, name, rank) VALUES (8, 'emnet.ne.jp', 7);
 
 INSERT INTO mtb_order_status (id, name, rank) VALUES (7, '決済処理中', 0);
@@ -1223,5 +1222,5 @@
 INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('PLUGIN_HTML_URLPATH', 'ROOT_URLPATH . "plugin/"', 614, 'プラグインURL'); 
 INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('DOWNLOAD_DAYS_LEN', '3', 700, '日数桁数');
-INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('DOWNLOAD_EXTENSION', '"zip,lzh,jpg,jpeg,gif,png,mp3,pdf,csv"', 701, 'ダウンロードファイル登録可能拡張子(カンマ区切り)');
+INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('DOWNLOAD_EXTENSION', '"zip,lzh,jpg,jpeg,gif,png,mp3,pdf,csv"', 701, 'ダウンロードファイル登録可能拡張子(カンマ区切り)"');
 INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('DOWN_SIZE', '50000', 702, 'ダウンロード販売ファイル用サイズ制限(KB)');
 INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('DEFAULT_PRODUCT_DOWN', '1', 703, '1:実商品 2:ダウンロード');
Index: /branches/version-2_12-dev/html/install/sql/create_table_mysql.sql
===================================================================
--- /branches/version-2_12-dev/html/install/sql/create_table_mysql.sql	(revision 22218)
+++ /branches/version-2_12-dev/html/install/sql/create_table_mysql.sql	(revision 22796)
@@ -553,6 +553,4 @@
     birth_point numeric NOT NULL DEFAULT 0,
     tax numeric,
-    order_tax_rate numeric,
-    order_tax_rule smallint,
     total numeric,
     payment_total numeric,
@@ -612,6 +610,4 @@
     birth_point numeric NOT NULL DEFAULT 0,
     tax numeric,
-    order_tax_rate numeric,
-    order_tax_rule smallint,
     total numeric,
     payment_total numeric,
@@ -718,6 +714,4 @@
     quantity numeric,
     point_rate numeric NOT NULL DEFAULT 0,
-    tax_rate numeric,
-    tax_rule smallint,
     PRIMARY KEY (order_detail_id)
 );
Index: /branches/version-2_12-dev/html/install/sql/create_table_pgsql.sql
===================================================================
--- /branches/version-2_12-dev/html/install/sql/create_table_pgsql.sql	(revision 22218)
+++ /branches/version-2_12-dev/html/install/sql/create_table_pgsql.sql	(revision 22796)
@@ -553,6 +553,4 @@
     birth_point numeric NOT NULL DEFAULT 0,
     tax numeric,
-    order_tax_rate numeric,
-    order_tax_rule smallint,
     total numeric,
     payment_total numeric,
@@ -612,6 +610,4 @@
     birth_point numeric NOT NULL DEFAULT 0,
     tax numeric,
-    order_tax_rate numeric,
-    order_tax_rule smallint,
     total numeric,
     payment_total numeric,
@@ -718,6 +714,4 @@
     quantity numeric,
     point_rate numeric NOT NULL DEFAULT 0,
-    tax_rate numeric,
-    tax_rule smallint,
     PRIMARY KEY (order_detail_id)
 );
Index: /branches/version-2_12-dev/html/js/site.js
===================================================================
--- /branches/version-2_12-dev/html/js/site.js	(revision 22306)
+++ /branches/version-2_12-dev/html/js/site.js	(revision 22796)
@@ -130,4 +130,10 @@
         }
         break;
+    case 'delete_order':
+        if(!window.confirm('一度削除したデータは、元に戻せません。\n削除しても宜しいですか？\n\n※ 在庫数は手動で戻してください。')){
+            return;
+        }
+        mode = 'delete';
+        break;
     case 'confirm':
         if(!window.confirm('登録しても宜しいですか')){
Index: /branches/version-2_12-dev/html/test/upgrade/index.php
===================================================================
--- /branches/version-2_12-dev/html/test/upgrade/index.php	(revision 22567)
+++ /branches/version-2_12-dev/html/test/upgrade/index.php	(revision 22796)
@@ -73,6 +73,5 @@
  * @return string
  */
-function getMode()
-{
+function getMode() {
     if (isset($_GET['mode'])) {
         return $_GET['mode'];
@@ -87,6 +86,5 @@
  *
  */
-function displayProductsList()
-{
+function displayProductsList() {
     $arrRet = array(
         'status' => 'SUCCESS',
@@ -105,6 +103,5 @@
  * @param array $arrProductsList
  */
-function updateModuleTable($arrProductsList)
-{
+function updateModuleTable($arrProductsList) {
     $table = 'dtb_module';
     $where = 'module_id = ?';
Index: /branches/version-2_12-dev/html/user_data/packages/admin/js/admin.js
===================================================================
--- /branches/version-2_12-dev/html/user_data/packages/admin/js/admin.js	(revision 22312)
+++ /branches/version-2_12-dev/html/user_data/packages/admin/js/admin.js	(revision 22796)
@@ -20,4 +20,37 @@
  * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
+// 管理者メンバーを追加する。
+function fnRegistMember() {
+    // 必須項目の名前、ログインID、パスワード、権限
+    var lstitem = new Array();
+    lstitem[0] = 'name';
+    lstitem[1] = 'login_id';
+    lstitem[2] = 'password';
+    lstitem[3] = 'authority';
+
+    var max = lstitem.length;
+    var errflg = false;
+    var cnt = 0;
+
+    //　必須項目のチェック
+    for(cnt = 0; cnt < max; cnt++) {
+        if(document.form1[lstitem[cnt]].value == "") {
+            errflg = true;
+            break;
+        }
+    }
+
+    // 必須項目が入力されていない場合
+    if(errflg == true) {
+        alert('必須項目を入力して下さい。');
+        return false;
+    } else {
+        if(window.confirm('内容を登録しても宜しいでしょうか')){
+            return true;
+        } else {
+            return false;
+        }
+    }
+}
 
 //親ウィンドウのページを変更する。
